[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ResetOffset

Resets cached column (Top/Left) and row offsets.

## Declaration

Source position: grids.pas line 1170

`protected function TCustomGrid.ResetOffset(`
`chkCol: Boolean;`
`ChkRow: Boolean`
`):Boolean;`

## Arguments

`chkCol` |  | True if the column offset is checked and updated, or False to ignore the cached offset.
`ChkRow` |  | True if the row offset is checked and updated, or False to ignore the cached offset.

## Function result

True if column or row offsets were updated in the method.